org.lsst.ccs.application.mainClass=org.lsst.ccs.startup.SubsystemBoot
org.lsst.ccs.application.args=--description OfficeAirwatch --configuration ""
org.lsst.ccs.application.description=Run Airwatch with one Lighthouse handheld in location 'office'.
